@charset "UTF-8";
/* CSS Document */


html, body, p, h1, h2, h3, h4, h5, h6 , ol, ul, li, dd, dt, div, span, form, input {
	padding:0; margin:0;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	line-height:13px;
	color:#525252;
}

a img {
border:none;
}
p {
colour:#525252;
margin-bottom:8px;
}
.main {
	background-image:url(images/bgMain.jpg);
	background-repeat:repeat-x;
}

#outer {
	max-width:960px;
	margin:0 auto;
}

#pageCont {
	width:auto;
	height:1%;
}

.logo {
 margin: -3px 0 0;
padding:0px 0px 0px 20px;	
}

.navCont {
	width: 100%;
	/*padding:0 20px;
	background-image:url(images/in-navBg.jpg);
	background-repeat: repeat-x;*/
	height:43px;
}

.imageTray {
	/*height:214px;*/
	width:auto;
	padding:0 20px;
	margin: 0;
}

.page {
	width:auto;
	min-height:200px;
}
.colLeft h1 {
color:#88C84B;
font-weight:normal;
font-size:18px;
margin-bottom:20px;
}
.quoteImage {
/*padding-top:18px;*/
	margin-top: -15px;
}
.page .colLeft {
padding:35px 18px 35px 18px;
width:60%;
float:left;
}

.colLeft h2 {
font-size:13px;
padding-bottom:5px;
padding-top:15px;
}

.colLeft ul {
padding-left:18px;
margin-bottom:8px;
}
.page .colRight {
width:30%;
padding-right:18px;
float: right;
}
.footer {
	width:auto;
	clear:both;
	background: none repeat scroll 0 0 #525252;
}
ul.footerLinks {
float:left;
list-style-type:none;
margin-left:20px;
}
ul.footerLinks li {
margin-bottom:4px;
width:140px;
list-style-type:none;
}

ul.address {
	/*padding-left:310px;*/
	color:#d4d4d4;
	list-style-type:none;
	width:200px;
	float: right;
}

ul.address li {
width:200px;
}

.phone {
	font-size:18px;
}

ul.footerLinks li a{
text-decoration:none;
color:#d4d4d4;

}

ul.footerLinks li a:hover, ul.footerLinks li a:visited, ul.footerLinks li a:link {
	color:#d4d4d4;
	text-decoration:none;
}

.base {
	background-image:url(images/footerBg.jpg);
	background-repeat:repeat-x;
	/*height:197px;*/
}
.grey {
padding-top:85px;	
}

img.clusterImage {
	float:left;
	width: 33.3%;
	height: 214px;
}

/*  navigation */

ul.primnav {
	list-style-type:none;
}

ul.primnav li {
float:left;	
}

ul.primnav li a {
	background: url("images/right_line.png") no-repeat right center;
    color: #FFFFFF;
    display: block;
    font-family: Geneva,sans-serif;
    font-size: 13px;
    padding: 13px 19px 8px;
    text-decoration: none;
    text-transform: uppercase;
}

ul.primnav li a:hover,ul.primnav li.menu-item-18 a:hover,ul.primnav li.current-menu-item a{
	background: url("images/right_line.png") no-repeat right center #b15db4;
}

ul.primnav li.menu-item-18 a{
	background: none;
	color: #df8be2 !important;
	width: auto;
}

div.copyrightby{
    background: none repeat scroll 0 0 #525252;
    color: #FFFFFF;
    font-family: geneva,sans-serif;
    font-size: 10px;
    /*margin: 0 auto;*/
    padding-bottom: 10px;
    position: relative;
    text-align: center;
    width: 100%;
	clear: both;
	padding-top: 30px;
}

div.copyrightby p{
	margin: 0;
	padding: 0;
}

div.copyrightby a{
	color: #fff;
	text-decoration: none;
}

div.copyrightby a:hover{
	text-decoration: underline;
}

.header {
	margin: 0 auto;
	max-width: 960px;
}

.head-wrapper {
	background: black;
}

.nav-wrapper {
	background-image: url(images/bgMain.jpg);
	background-repeat: repeat-x;
	background-position-y: -347px;
	height: 75px;
}

.navCont {
	max-width: 960px;
	margin: 0 auto;
}

.navCont ul li {
	background: url("images/in-navBg.jpg");
	margin: 0 auto;
}

.navCont .menu-main-menu-container {
	padding: 0 20px;
}

.navCont #menu-main-menu {
	background: url("images/in-navBg.jpg");
	height: 34px;
}

.mobile-navigation {
	display: none;
}

#sel-mobil-nav {
	padding: 5px;
	border: 1px solid #dedede;
	margin-bottom: 10px;
	height: 30px;
	width: 96%;
	margin-left: 15px;
	margin-top: 10px;
}

.mobile-nav-wrapper {
	background: #903c92;
}

.quote-image {
	background-color: #d2d2d2;
	border-radius: 10px;
	padding: 15px;
	background: linear-gradient(#ffffff, #d2d2d2);
	background: -webkit-linear-gradient(#ffffff, #d2d2d2); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#ffffff, #d2d2d2); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#ffffff, #d2d2d2); /* For Firefox 3.6 to 15 */
}

.call-us-p {
	font-size: 14px;
}

.call-us-num {
	font-size: 20px;
}

.call-us-num a {
	text-decoration: none;
	color:#525252;
}

@media screen and (max-width: 900px) {
	.mobile-navigation {
		display: block;
	}

	.nav-wrapper {
		display: none;
	}

	img.clusterImage {
		height: 200px;
	}

	.main {
		background: none;
	}

	.page .colLeft {
		width: 90% !important;
	}
	.page .colRight {
		float: left !important;
		text-align: center;
		width: 100%;
	}
}

@media screen and (min-width: 601px) and (max-width: 600px) {
	img.clusterImage {
		height: 145px;
	}
}

@media screen and (min-width: 401px) and (max-width: 600px) {
	img.clusterImage {
		height: 130px;
	}
}

@media screen and (max-width: 400px) {
	img.clusterImage {
		height: 91px;
	}
}

@media screen and (max-width: 600px) {
	#sel-mobil-nav {
		width: 93%;
	}
}